

body {
	font-family: 'Noto Sans JP',"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif;
	font-size:13px;
    line-height:1.5;
	color:#444444;
	background-color: #fff;
}

/* Font Style */
	.en { font-family: Arial,sans-serif !important; letter-spacing: 0.1em !important; }
	.serif { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif ; }
	.bright { color: #fff; }
	.list-unstyled {padding-left: 0; list-style: none; }


a {
  color: #333;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #888;
  text-decoration: none;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

/* image Style */
.text-center img {
	margin: 0 auto;
}
	img.img-rounded {
		border-radius: 12px;
	}

.loaded,
.header,
.btn,
.headmenu a,
.headar.hover,
.headar.hover .headlogo img,
.headar.hover .headmenu a,
.overray {
	-webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1.0);
	-moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1.0);
	-o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1.0);
	transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1.0);
}


@media (max-width: 767px) {
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
}
}

.icon-xs {
	width: 40px;
	height: auto;
}

.icon-md {
	width: 60px;
	height: auto;
}

.icon-lg {
	width: 80px;
	height: auto;
}

.icon-xl {
	width: 100px;
	height: auto;
}

img.btn-store {
	width: 140px;
	height: auto;
	margin-right: 10px;
}

.bg_white{
	background: #fff;
}

.bg_lightblue {
	background: #c8e7f8;
}

.bg_blue {
	background: #008bf7;
}

.bg_dark {
	background: #222;
}

.bg_dark_sc {
	background: #0a1030;
}

.bg_dark_opa {
	background: rgba(0,0,0,0.5);
}

.ready {
    opacity: 0;
}
.loaded {
  	opacity: 1;
}

.content {
	background: rgba(255, 255, 255, 0.5);
	padding: 20px;
	margin-bottom: 25px;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.read {
	line-height: 1.7;
}

.bdr_bottom {
	padding-bottom: 10px;
	border-bottom: 2px solid #000;
}

.bdr_bottom_basic {
	border-color: #e30d0d;
}

.bdr_bottom_complete {
	border-color: #e31690;
}

.bdr_bottom_advanced {
	border-color: #1aa0e6;
}

.large {
	font-size: 240%;
}

.xsmall {
	font-size: 70%;
}

.opa {
	opacity: 0.8;
}

.lightgrey {
	color: #bbb;
}

.bg_lightgrey {
	background: #f9f9f9;
}

.darkgrey {
	color: #333;
}

.white {
	color: #fff;
}

.purple {
	color: #c3c3ff;
}

.bg {
	padding: 3px 5px;
	line-height: 1;
}

.bg_rc {
	border-radius: 2px;
}

/* blue */
.keycolor1 {
	color: #056dc9;
}

.bg_keycolor1 {
	background: #056dc9;
	color: #fff !important;
}

/* green */
.keycolor2 {
	color: #1fa500;
}

.bg_keycolor2 {
	background: #1fa500;
	color: #fff !important;
}

/* dark orange */
.keycolor3 {
	color: #b66200;
}

.bg_keycolor3 {
	background: #b66200;
	color: #fff !important;
}

/* orange */
.keycolor4 {
	color: #ffa200;
}

.bg_keycolor4 {
	background: #ffa200;
	color: #fff !important;
}

/* Light blue */
.keycolor5 {
	color: #009af7;
}

.bg_keycolor5 {
	background: #009af7;
	color: #fff !important;
}

/* red */
.keycolor6 {
	color: #f11;
}

.bg_keycolor6 {
	background: #f11;
	color: #fff !important;
}

/* padding */

.pd-5-tb {
	padding-top: 120px;
	padding-bottom: 120px;
}

.pd-5-t {
	padding-top: 120px;
}

.pd-4-tb {
	padding-top: 80px;
	padding-bottom: 80px;
}

.pd-4-t {
	padding-top: 80px;
}

.pd-4-b {
	padding-bottom: 80px;
}

.pd-3-tb {
	padding-top: 50px;
	padding-bottom: 50px;
}

.pd-3-t {
	padding-top: 50px;
}

.pd-3-b {
	padding-bottom: 50px;
}

.pd-2-tb {
	padding-top: 30px;
	padding-bottom: 30px;
}

.pd-2-t {
	padding-top: 30px;
}

.pd-2-b {
	padding-bottom: 30px;
}

.pd-1-tb {
	padding-top: 15px;
	padding-bottom: 15px;
}

.pd-1-t {
	padding-top: 15px;
}

.pd-1-b {
	padding-bottom: 15px;
}


.pd-4-lr {
	padding-left: 80px;
	padding-right: 80px;
}

.pd-4-l {
	padding-left: 80px;
}

.pd-4-r {
	padding-right: 80px;
}


.pd-3-lr {
	padding-left: 50px;
	padding-right: 50px;
}

.pd-3-l {
	padding-left: 50px;
}

.pd-3-r {
	padding-right: 50px;
}

.pd-2-lr {
	padding-left: 30px;
	padding-right: 30px;
}

.pd-2-l {
	padding-left: 30px;
}

.pd-2-r {
	padding-right: 30px;
}

.pd-1-lr {
	padding-left: 15px;
	padding-right: 15px;
}

.pd-1-l {
	padding-left: 15px;
}

.pd-1-r {
	padding-right: 15px;
}

hr.green {
    border: 0;
    height: 10px;
    background: #00742D;
    background-image: -webkit-linear-gradient(left, #199B4B, #00742D, #199B4B);
    background-image:    -moz-linear-gradient(left, #199B4B, #00742D, #199B4B);
    background-image:     -ms-linear-gradient(left, #199B4B, #00742D, #199B4B);
    background-image:      -o-linear-gradient(left, #199B4B, #00742D, #199B4B);
}

hr.thinline {
    border: 0;
    height: 1px;
    background: #ccc;
}

hr.thinline2 {
    border: 0;
    height: 1px;
    background: #555;
}

hr.shortline {
	width: 10em;
}

/* Massage Container */
.massage-container {
      font-size: 18px;
    }

    	.massage-container .inner {
	    	padding-top: 80px;
	    	padding-bottom: 80px;
	    	padding-left: 10%;
	    	padding-right: 15px;
    	}

    	.massage-container .col-md-6 .inner {
	    	padding-top: 120px;
	    	padding-bottom: 80px;
	    	padding-left: 20%;
	    	padding-right: 15px;
    	}

    	.massage-container.wide .inner {
	    	padding-top: 120px;
	    	padding-bottom: 120px;
    	}

    	.massage-container.widecenter .inner {
	    	padding-top: 120px;
	    	padding-bottom: 120px;
			padding-left: 15px;
			padding-right: 15px;
    	}

    	.massage-container .inner h2.ls,
    	.massage-container .inner h3.ls,
    	.massage-container .inner h4.ls {
	    	letter-spacing: 0.1em;
    	}


.awards img {
	cursor: pointer;
}
.popover-content {
	color: #444;
	padding: 15px;
}

/* top */
.massage-container-central {
      font-size: 18px;
      min-height: 750px;
      position: relative;
    }

    	.massage-container-central .inner {
	    	padding-top: 200px;
	    	padding-left: 15%;
    	}

    	.massage-container-central .inner2 {
	    	padding-top: 150px;
    	}

    	.massage-container-central .inner3 {
	    	padding-top: 150px;
	    	padding-left: 15%;
    	}

.mousearea {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 100px;
}

	.mouse {
		display: inline-block;
	    border-radius: 18px;
	    border: 2px solid #e3f3fa;
	    width: 25px;
	    text-align: center;
	    height: 38px;
	}

	.mouse:after {
		display: inline-block;
	    background-color: #e3f3fa;
	    border-radius: 10%;
	    content: "";
	    animation: scrollMore 1.5s infinite ease-out;
	    width: 2px;
	    height: 7px;
	    position: relative;
	    top: -4px;
	}


/* pages */
.pageheader {
    min-height: 100px;
}
	.pageheader.gradation1 {
		background: #49c5ee;
		background: -webkit-linear-gradient(left,#49c5ee,#6f87d6);
	}

	.pageheader.gradation2 {
		background: #f1f1f1;
		background: -webkit-linear-gradient(left,#f1f1f1,#dddddd);
	}

	.pageheader.gradation3 {
		background: #828895;
		background: -webkit-linear-gradient(top,#9fa6b3,#828895);
	}

	.pageheader.dark {
		color: #fff;
	}

	.pageheader.welcome {
		background: url(../images/bg_welcome.jpg) no-repeat center center;
		background-size: 100% auto;
		padding: 160px 0;
		min-height: auto;
	}

	.pageheader.oem {
		background: url(../images/slideoem3.jpg) no-repeat center center;
		background-size: 100% auto;
		padding: 100px 0;
		min-height: auto;
	}

.productimage,
.productimage_detail {
	position: relative;
}

.productimage .greendiscount {
    bottom: 7%;
    right: 10%;
}

.productimage_detail .greendiscount {
    bottom: 0;
    left: 15%;
}

.greendiscount {
    background: #21b53d;
    border-radius: 50%;
    display: block;
    width: 119px;
    height: 119px;
    color: #fff;
    text-align: center;
    line-height: 1;
    overflow: hidden;
    position: absolute;
	letter-spacing: 0 !important;
}

.greendiscount .percent {
    font-size: 44px;
    font-weight: 700;
    margin-top: 26px;
}

.greendiscount .text {
    font-size: 16px;
    font-weight: 400;
    margin-top: 3px;
}


/* 2019 layer*/
.multilayer {
    position: relative;
    background: url(https://download.bitdefender.com/resources/themes/draco/images/2019/multilayer-right-bg.jpg) no-repeat 50% 0 #151a29;
    padding: 4em 0;
    margin: 1.2em 0 -.4em;
    background-size: cover;
}

.multilayer .left-bg {
    background: no-repeat 50% 0;
    position: absolute;
    left: 0;
    top: -2.5%;
    width: 100%;
    height: 105%;
    z-index: 5;
    background-size: cover;
}

.multilayer .container {
    position: relative;
    z-index: 10;
}

.halfBg {
    background: no-repeat 0 center #4688d7;
    position: absolute;
    left: 0;
    width: 50%;
    height: 100%;
    top: 0;
}

/* product detail */
.product_detail .logo {
	width: 120px;
}

	.product_detail .links a {
		color: #056dc9;
	}

/* tab cart */
.tab-content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #eaeaea;
}

	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
		background: #eaeaea;
	}

/* tab capture */
.oscapture .tab-content {
	border-left: none;
	border-right: none;
	border-bottom: none;
	background: transparent;
}

	.oscapture .nav-tabs {
		border-bottom: none;
	}

	.oscapture .nav-tabs>li.active>a, .oscapture .nav-tabs>li.active>a:focus, .oscapture .nav-tabs>li.active>a:hover {
		background: #056dc9;
		color: #fff;
		font-weight: bold;
		border: none;
	}

	.oscapture .nav-tabs>li>a {
		border-radius: 0;
		border: none;
		margin-right: 6px;
		background: #ededed;
	}

	.oscapture ul li i {
		color: #ccc;
	}

	.oscapture h4 {
		padding-bottom: 5px;
		background-position: 0 10px;
		background-repeat: no-repeat;
	}

		.oscapture  h4.protect {
			background-image: url(../images/icon-prot-s.png);
			padding-left: 35px;
		}

		.oscapture h4.performance {
			background-image: url(../images/icon-perf-s.png);
			padding-left: 40px;
		}

		.oscapture h4.privacy {
			background-image: url(../images/icon-priv-s.png);
			padding-left: 40px;
		}

	.capture_windows {
		background: url(../images/moc-win.png) no-repeat 0 0;
		background-size:cover;
		padding: 70px 200px 240px;
	}

	.capture_mac {
		background: url(../images/moc-mac.png) no-repeat 0 0;
		background-size:cover;
		padding: 100px 280px 180px;
	}

	.capture_ios {
		background: url(../images/moc-ios.png) no-repeat 0 0;
		background-size:cover;
		padding: 53px 331px 120px;
	}

	.capture_ios_l {
		background: url(../images/moc-ios.png) no-repeat 0 0;
		background-size:cover;
		padding: 53px 370px 120px;
	}

	.capture_android {
		background: url(../images/moc-android.png) no-repeat 0 0;
		background-size:cover;
		padding: 53px 318px 120px;
	}

	.capture_android_l {
		background: url(../images/moc-android.png) no-repeat 0 0;
		background-size:cover;
		padding: 53px 352px 120px;
	}

@media (max-width: 767px) {
	.capture_windows,
	.capture_mac,
	.capture_ios,
	.capture_android {
		background: none;
		padding: 10px 0 0;
		}
}

/* tab detail */
.osdetail .tab-content {
	border-left: none;
	border-right: none;
	border-bottom: none;
	background: transparent;
}

	.osdetail .nav-tabs {
		border-bottom: none;
		text-align: center;
	}

	.osdetail .nav-tabs>li {
		float: none;
		display: inline-block;
	}

	.osdetail .nav-tabs>li.active>a, .osdetail .nav-tabs>li.active>a:focus, .osdetail .nav-tabs>li.active>a:hover {
		background: none;
		color: #00baff;
		font-weight: bold;
		border: none;
	}

	.osdetail .nav-tabs>li>a {
		border-radius: 0;
		border: none;
		margin-right: 6px;
		background: none;
	}

	.osdetail ul li i {
		color: #ccc;
	}

.osdetail .active .dot {
    width: 20px;
    height: 20px;
}

.osdetail .active .dot {
    border-color: #00baff;
}
.osdetail .dot {
    border: 2px solid #b6b6b6;
    transition: .2s all;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 5px auto 0;
    position: relative;
    background: #fff;
    z-index: 5;
}

.osdetail .active .dot:before {
    opacity: 1;
}

.osdetail .dot:before {
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 50%;
    background: #00baff;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    opacity: 0;
}


/* tab detail Top */
.osdetailtop .tab-content {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f1f1f1;
	padding: 20px
}

	.osdetailtop .nav-tabs {
		border-bottom: 1px solid #ccc;
		text-align: center;
	}

	.osdetailtop .nav-tabs img {
		max-width: 3em;
		margin: 1em 0 0;
		opacity: .5;
	}

	.osdetailtop .nav-tabs>li {
		float: left;
		display: inline-block;
		width: 20%;
		margin: 0;
		border: 1px solid #ccc;
	}

	.osdetailtop .nav-tabs>li.active>a, .osdetailtop .nav-tabs>li.active>a:focus, .osdetailtop .nav-tabs>li.active>a:hover {
		background: none;
		color: #30c978;
		font-weight: bold;
		border: none;
	}

	.osdetailtop .nav-tabs>li>a {
		border-radius: 0;
		border: none;
		margin: 0;
		background: none;
	}

	.osdetailtop ul li i {
		color: #ccc;
	}

.osdetailtop .active .dot {
    width: 20px;
    height: 20px;
}

.osdetailtop .active .dot {
    border-color: #30c978;
}
.osdetailtop .dot {
    border: 2px solid #b6b6b6;
    transition: .2s all;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 15px auto;
    position: relative;
    background: #fff;
    z-index: 5;
}

.osdetailtop .active .dot:before {
    opacity: 1;
}

.osdetailtop .dot:before {
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 50%;
    background: #30c978;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    opacity: 0;
}


.progress-bar {
	margin-bottom: 5px;
	text-align: left;
	line-height: 28px;
	-webkit-box-shadow: none;
    box-shadow: none;
}

	.progress-bar.right {
	text-align: right;
	}

	.progress-bar span {
		padding: 0 10px;
	}

	.progress-bar-success {
		background: #49c5ee;
		background: -webkit-linear-gradient(left,#0c238b,#9f01da);
	}

	.progress-bar-info {
		background: #49c5ee;
		background: -webkit-linear-gradient(left,#232222,#565555);
	}

	.progress-bar-warning {
		background: #49c5ee;
		background: -webkit-linear-gradient(left,#9f01da,#01d2da);
	}

.reviews {}

	.reviews .medialogo img {
		height: 90px;
		width: auto;
	}

.swiper-review .medialogo img {
	height: 90px;
	width: auto;
	float: left;
	margin-right: 20px;
}

/* mobile */
.mobilecart {
	border: 1px solid #ddd;
}
/* compare */
.panel-default span {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.panel-default span.open {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.panel {
	border: none;
}
.check-labels {
	display: block;
    text-align: center;
    font-size: 12px;
    color: #6b6b6b;
}

.check-labels i {
    display: block;
    color: #22ca75;
    margin-right: 0;
}

.check-labels i.fa-times {
	color: #545c6d!important;
}

.panel-default {
	border-color: #fff;
}
.panel-default>.panel-heading {
    background-color: #ecf6f7;
    border-color: #fff;
    color: #545c6d;
}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top:1px solid #fff;
}

.panel-default h4 {
	margin-top: 0;
}

.panel-default h5 {
	margin-top: 5px;
}

.panel-default i img {
	width: 25px;
	height: auto;
}



.panel-vpn {
	border-color: #ddd;
}
.panel-vpn>.panel-heading {
    background-color: #f9f9f9;
    border-color: #fff;
    color: #545c6d;
}
.panel-vpn h4 {
	margin-top: 0;
}

.panel-vpn h5 {
	margin-top: 5px;
}

.panel-vpn i img {
	width: 25px;
	height: auto;
}

/* contact */
iframe.home-user__iframe {
    display: block;
    margin: auto;
    margin-top: 1em;
    margin-bottom: 1em;
    width: 760px;
    min-height: 1010px;
    overflow: hidden;
    border: none;
}

@media (max-width: 767px) {
	iframe.home-user__iframe {
		width: 600px;
	}
}


/* footer */
.footer {
	background: #000 url(../images/newfooter.jpg) no-repeat center center;
	height: 250px;
	color: #fff;
	position: relative;
}

	.footer .phone {
		background: #222;
		display: inline;
		padding: 10px 20px;
		font-size: 18px;
		border-radius: 20px;
	}

	.footer a {
			color: #aaa;
	}

		.footer .sns a {
			margin: 0 2px;
		}

	.footer ul {
		list-style: none;
		margin: 0;
		padding: 0;
    }

	.footer ul li {

	}

	.footer .logo {
		margin-top: 20px;
	}

	.footer .logo img {
		width: 120px;
	}

	.footer .pagetop {
		text-align: right;
	}

/* fix grid */
.fix-grid .row { margin-left: 0; margin-right: 0; }
.fix-grid .col-md-10, .col-md-11, .fix-grid .col-md-12, .fix-grid .col-md-2, .fix-grid .col-md-3, .fix-grid .col-md-4, .fix-grid .col-md-5, .fix-grid .col-md-6, .fix-grid .col-md-7, .fix-grid .col-md-8, .fix-grid .col-md-9, .fix-grid .col-sm-1, .fix-grid .col-sm-10, .fix-grid .col-sm-11, .fix-grid .col-sm-12, .fix-grid .col-sm-2, .fix-grid .col-sm-3, .fix-grid .col-sm-4, .fix-grid .col-sm-5, .fix-grid .col-sm-6, .fix-grid .col-sm-7, .fix-grid .col-sm-8, .fix-grid .col-sm-9, .fix-grid .col-xs-1, .fix-grid .col-xs-10, .fix-grid .col-xs-11, .fix-grid .col-xs-12, .fix-grid .col-xs-2, .fix-grid .col-xs-3, .fix-grid .col-xs-4, .fix-grid .col-xs-5, .fix-grid .col-xs-6, .fix-grid .col-xs-7, .fix-grid .col-xs-8, .fix-grid .col-xs-9 { padding-left: 0; padding-right: 0; }




.numpage {
	padding: 15px 0;
}

	.numpage .prev {
		float: left;
	}

	.numpage .next {
		float: right;
	}

	.numpage a {
		margin: 0;
		padding: 15px 20px;
		background: rgba(255,255,255,1);
		font-weight: bold;
		border-radius: 20px;
	}


.support-mail {
	text-align: left;
}

.support-mail form h1 {
	text-align: center;
}

.support-mail form {
	width: 600px;
	max-width: 100%;
	margin: 0 auto;
}

.support-mail form label {
	display: block;
	margin-top: 1em;
	font-size: 14px;
}

.support-mail form input[type=text],
.support-mail form select,
.support-mail form textarea {
	width: 100%;
	font-size: 16px;
	line-height: 16px;
	padding: 4px;
	border-radius: 4px;
	border: 1px solid #ddd;
}

.support-mail form textarea {
	resize: vertical;
	height: 200px;
}

.support-mail form .selectPrev.inactive select,
.support-mail form .selectPrev.inactive textarea {
    cursor: not-allowed;
}

.support-mail form .hiddenFieldset {
    display: none;
}

.support-mail form .hiddenFieldset.active {
    display: block;
}

.support-mail form .error2020 {
    display: block;
    color: #b8261c;
    font-size: 13px;
    width: 350px;
    text-align: left;
}

.support-mail form .attachCenter {
    text-align: center;
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.support-mail form .customInputFile {
    cursor: pointer;
    background: #f5f5f5;
    border: 1px solid #777;
    border-radius: 4px;
    text-align: center !important;
    padding: 10px 0;
    font-size: 13px;
    color: #333;
    transition: all 0.3s ease;
	width: 350px;
	margin: 0 auto;
}

.support-mail form .deleteFile {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 2px;
    display: none;
}

.support-mail form .deleteFile.active {
    display: block;
}

.support-mail form .deleteFile svg {
    width: 15px;
    height: 15px;
    color: #f84b4b;
}

.support-mail form .customInputFile svg {
    color: #555;
    font-size: 13px;
    margin: 0 auto 5px;
    max-width: 24px;
    display: block;
}

.support-mail form .g-recaptcha > div {
	margin: 0 auto;
}

.support-mail form .formSubmit {
    outline: none;
    border: 1px solid #3399FF;
    background: #3399FF;
    font-size: 14px;
    padding: 9px 33px;
    margin-top: 10px;
    color: #fff;
    transition: all 0.5s ease;
}

.support-mail form .formSubmit:disabled {
    opacity: .5;
    cursor: not-allowed;
}


.statement {
	background: #03001d url(https://download.bitdefender.com/resources/themes/draco/images/lite_v2/statement-bg-2.jpg) no-repeat center top/1596px;
}

.statement .inner {
	display: flex;
	justify-content: space-between;
	width: 1140px;
	margin: 0 auto;
	padding: 70px 0;
	color: white;
}

.statement .left {
	font-size: 24px;
	font-weight: 500;
	width: calc(50% - 15px);
}

.statement .right {
	font-size: 18px;
	color: #999;
	width: calc(50% - 15px);
}